.cameraListTableHeader {font-size: x-small;}
.cameraListTableRow {font-size: small;}

.modelDescription { font-size: small; }

td ul {
	margin:0px; padding:0px;
}
td li {
	list-style-position: inside;
}

img { /* Гы а оказывается тут не прописан этот параметр */
	border : 0px;
}



/* Таблица: оформление списока техники */
.table2 {
	border : 0px solid #FFFFFF;
	border-collapse:collapse;
	margin : 0px;
	width : 100%;
}

.table2 th {
	border-top : 1px solid #CCCCCC;
	border-left : 0px none;
	background-color:transparent;
	padding:6px 6px 6px 12px;
	
}

.table2 tbody th {
	text-align:left;
}

.table2 thead th, .table2 tfoot th {
	text-align:center;
	padding:0 0 16px 0px;
}

.table2 td {
	border-top : 1px solid #CCCCCC;
	border-left : 0px none;
	background-color:transparent;
	padding:16px 2px;
}

.table2 td.width {
	width : 45%;
}

.br_left {
	border-left : 1px solid #CCCCCC !important;
}

.br_top {
	border-top : 0px solid #FFFFFF !important;
}


/* Строка архива (иногда в ней есть тег с названием техники) */
table.archive_line_html {
	margin-bottom : 10px; 
	padding : 0px;
	border-collapse : collapse;
	border : 0px;
}
table.archive_line_html th {
	background-color : transparent;
	margin : 0px; 
	padding : 0 10px;
	white-space : normal;
	text-align : left;
}


/* Контейнер для обуздания таблицы в блоках relative. прошлое название: `show_camera_info` */
div.container {
	width : 100%;
	padding : 0px;
	margin : 0px; 
	position : relative;
}


/* Блок: содержит всё что относится к комментарию в обсуждении к технике */
.camera_comment 
{
	padding: 0pt 0pt 20px; 
	width: 100%; 
	position: relative;
}


/* Таблица: заголовок с информацией комментатора в блоке комментария */
.comment_head_title {
	padding : 0px;
	border : 0px solid red;
	border-bottom : 1px solid #b3b3b3;
	width : 100%;
	border-collapse : collapse;
	position : relative;
}
.comment_head_title th, .comment_head_title td {
	padding : 15px;
	margin : 0px;
	line-height : 16px;
}
.comment_head_title th {
	width : 130px;
	background-color : transparent;
	text-align : right;
}

/*
ul.comment_head_title li {
	margin : 0px;
	position : relative;
	padding-right:150px;
}
span.rating_star {
	position : relative;
	top:50%;
	right : 0px;
	border: 1px solid green;
}

span.rating_star img {
	position : relative;
	top : -8px;
}

li.rating_star {
	width : 130px;
	position1 : absolute !important;
	right : 0; top:0;
	float : right;
	
	margin : 0px !important;
	border: 1px solid green;
}

li.rating_star div {
	position : relative;
	top: 50%;
}

li.rating_star div  img {
	position : relative;
}*/

/*
.paging {
	font-size : 12px;
	text-align : right;
}*/


/* Изменение стиля для радела `Обсуждение фототехники` */
.adminArea {
	background-color : #663333; 
	float : left; 
	margin-left : 0px;
	margin-bottom : 0px;
}
.userArea {
	float : left; 
	margin-left : 0px;
	margin-bottom : 0px;
}

/* Изменение стиля для списков */
ul {
	padding : 0 0 0 20px;
	margin : 0px;
	font-size : 11px;
}
li {
	margin : 0px;
	padding : 0px;
	font-size : 11px;
	line-height : 16px;
	vertical-align : middle;
}


/* */
.reviews {
	float : right;
	border : 0px solid red;
	margin : 0px;
	padding : 0px;
	white-space: nowrap;
	width : 100%;
}
.reviews div {
	white-space: nowrap;
	padding : 0;
	font-size : 11px;
}

.reviews span {
	padding: 0 0 0 20px;
}

span.reviews_archive {
	padding: 0 0 0 35px !important;
}

/* Архив страниц в списке обсуждения товаров */
.cameras_list_arch {
	border : 1px solid #CECECE;
	border-top : 1px solid #FFFFFF;
	position : relative;
	margin-top : -1px;
	text-align : right;
	padding:0 15px 15px 0;
	font-size : 11px;
}


/* Всплывающая подсказка для не зарегстрированых */
#no_discussion_send {
	position: absolute;
	width: 451px;
	z-index: 90;
	right:97px;
	top:45px;
}